libpytalloc-util2-2.1.9-1.mga6.i586.rpm


Advertisement

Description

libpytalloc-util2 - Utility functions for using talloc objects with Python

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name libpytalloc-util2
Package version 2.1.9
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 14.39 KB
Download size 13.17 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Utility functions for using talloc objects with Python

Alternatives

Package Version Architecture Repository
libpytalloc-util2-2.1.10-1.1.mga6.i586.rpm 2.1.10 i586 Mageia Core Updates
libpytalloc-util2 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.1.3) -
libpthread.so.0 -
libpython2.7.so.1.0 -
libtalloc.so.2 -
libtalloc.so.2(TALLOC_2.0.2) -

Provides

Name Value
libpytalloc-util.so.2 -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.6) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.7) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.8) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.0) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.1) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.2) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.3) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.4) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.5) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.6) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.7) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.8) -
libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.9) -
libpytalloc-util2 == 1:2.1.9-1.mga6
libpytalloc-util2(x86-32) == 1:2.1.9-1.mga6

Download

Type URL
Binary Package libpytalloc-util2-2.1.9-1.mga6.i586.rpm
Source Package talloc-2.1.9-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpytalloc-util2 rpm package:
    # urpmi libpytalloc-util2

Files

Path
/usr/lib/libpytalloc-util.so.2
/usr/lib/libpytalloc-util.so.2.1.9

Changelog

2017-03-13 - luigiwalser <luigiwalser> 1:2.1.9-1.mga6
+ Revision: 1092316
- 2.1.9
2016-08-10 - luigiwalser <luigiwalser> 1:2.1.8-1.mga6
+ Revision: 1045351
- 2.1.8
2016-05-25 - luigiwalser <luigiwalser> 1:2.1.7-1.mga6
+ Revision: 1018506
- 2.1.7
2016-05-06 - luigiwalser <luigiwalser> 1:2.1.6-1.mga6
+ Revision: 1009954
- 2.1.6
2015-12-25 - neoclust <neoclust> 1:2.1.5-1.mga6
+ Revision: 914686
- New version 2.1.5
2015-09-23 - neoclust <neoclust> 1:2.1.3-1.mga6
+ Revision: 882453
- New version 2.1.3
2015-08-21 - tmb <tmb> 1:2.1.2-2.mga6
+ Revision: 867690
- rebuild for new gcc
2015-06-21 - luigiwalser <luigiwalser> 1:2.1.2-1.mga6
+ Revision: 836996
- 2.1.2
2014-10-15 - umeabot <umeabot> 1:2.1.1-4.mga5
+ Revision: 745790
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 1:2.1.1-3.mga5
+ Revision: 730500
- rebuild for missing pythoneggs deps

See Also

Package Description
libpython-devel-2.7.13-1.mga6.i586.rpm The libraries and header files needed for Python development
libpython2.7-2.7.13-1.mga6.i586.rpm Shared libraries for Python 2.7.13
libpython2.7-stdlib-2.7.13-1.mga6.i586.rpm Python 2.7.13 standard library
libpython2.7-testsuite-2.7.13-1.mga6.i586.rpm Testsuite for the Python 2.7.13 standard library
libpython3-devel-3.5.3-1.mga6.i586.rpm The libraries and header files needed for Python development
libpython3-pyside1-1.2.2-12.mga6.i586.rpm PySide core library
libpython3-shiboken1-1.2.2-10.mga6.i586.rpm Shiboken Generator core lib
libpython3.5-3.5.3-1.mga6.i586.rpm Shared libraries for Python 3.5.3
libpython3.5-stdlib-3.5.3-1.mga6.i586.rpm Python 3.5.3 standard library
libpython3.5-testsuite-3.5.3-1.mga6.i586.rpm Testsuite for the Python 3.5.3 standard library
libpyzy-devel-0.1.0-9.mga6.i586.rpm Development tools for pyzy
libpyzy1.0_0-0.1.0-9.mga6.i586.rpm Libraries for pyzy
libqaccessibilityclient-0.1.1-4.mga6.i586.rpm Accessibilty tools helper library
libqaccessibilityclient-devel-0.1.1-4.mga6.i586.rpm Development files for libqaccessibilityclient
libqaccessibilityclient0-0.1.1-4.mga6.i586.rpm Runtime library for libqaccessibilityclient
Advertisement
Advertisement